<!DOCTYPE html>
<html>
  <head>
    <title>RailsTemplateWithAdmin</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
    
    <!-- Favicon-->
    <link rel="icon" type="image/x-icon" href="../assets/favicon.ico" />
    
    <!-- Layout CSS-->
    <%= stylesheet_link_tag 'page.css' %>
    
    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta2/css/all.min.css"/>

    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
  
  </head>

  <body>
    

    <main>
      <div class="container">
        <!-- Navigation-->
        <%= render "page/navbar_not_logged" %> 
      </div>
      <div class="b-example-divider"></div>

      <%= yield %>
      
      <!-- Footer-->
      <%= render "page/footer_not_logged" %>
    </main>

    <!-- Font Awesome -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta2/js/all.min.js"></script>
    
    <!-- Core theme JS-->
    <%= javascript_pack_tag 'scripts.js' %>

  </body>
</html>